SCREENCOLOR: RED, YELLOW

SCREENGRAPHIC: dynotech.bmp, bottomright

TITLE: "TOYBOX Shareware Setup", 45, italic, bold

TITLECOLOR: BLUE

BEGINFIRSTSCREEN
   
     This setup program will install TOYBOX to your    
     computer's hard disk.  TOYBOX is one of many    
     exciting programs from DynoTech Software.  
 
     Look for more great games from DynoTech Software!  
   
ENDFIRSTSCREEN

BEGINLASTSCREEN

    Installation of TOYBOX is complete.  You'll find   
    TOYBOX a challenging and fun game.      
      
    Contact DynoTech at the address below:
 
             DynoTech Software
             1105 Home Avenue
             Waynesville, MO 65583-2231

             Phone:  (573) 774-5001
             Fax:  (573) 774-3052
             E-Mail:  dynotech@msn.com
             WWW:  www.dyno1.com


ENDLASTSCREEN

MINDISKSPACE: 4000000, 1

MINCPUTYPE: 80386

DEFAULTDIR: C:\TOYBOX

WINITEM: "DynoTech", "$DEFAULTDIR$\toybox.exe", "TOYBOX - Shareware"
WINITEM: "DynoTech", "$DEFAULTDIR$\readme.txt", "DynoTech Tech Notes"

FILE: toybox.shr, overwrite=yes
FILE: $WINSYSDIR$\system.shr, overwrite=yes
FILE: ombudsmn.asp, overwrite=yes
FILE: readme.txt, overwrite=yes

